Page MenuHomePhabricator

Link talk pages on learner and mentor profiles
Closed, ResolvedPublic

Description

For any learner and mentor profile, it might make more sense to link to the talk pages instead of/in addition to the user pages. (urrently they only link to the editor's relevant userpages).

Sample learner profile - https://en.wikipedia.org/wiki/Wikipedia:Co-op/MColton3

Event Timeline

Soni created this task.Mar 9 2015, 7:35 PM
Soni assigned this task to I_JethroBT.
Soni raised the priority of this task from to Needs Triage.
Soni updated the task description. (Show Details)
Soni added a project: Co-op.
Soni added a subscriber: Soni.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 9 2015, 7:35 PM
I_JethroBT moved this task from Backlog to Front End on the Co-op board.Mar 10 2015, 6:58 PM

@Soni - Upon some examination, I believe the linking to an editor's userpage is embedded within the Module (https://en.wikipedia.org/wiki/Module:Co-op_profile), and I'm not sure how to implement this change. @Capt_Swing is better able to handle this, but this functionality is not critical for the space to work in that it saves a click to the editor's talk page.

I_JethroBT triaged this task as Low priority.
I_JethroBT set Security to None.
I_JethroBT added a subscriber: I_JethroBT.
Capt_Swing closed this task as Resolved.Mar 16 2015, 9:47 PM